/* CSS Document */
body{
	leftmargin:0;
	topmargin:0;
	marginwidth:0;
	marginheight:0;
	background-color:#336600;
	font-family:Tahoma;
	font-weight:normal;
	direction:rtl;

	}


img{border:0px;}
img.img_bored
{
border-color:#3399cc;
border-style:solid;
border-width:1px;
}

table.tbl_main_table{
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/bg.jpg);
	background-position:center;
	background-repeat: repeat-y;
}


table.tbl_left_blocks{
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding:2px;
}

table.tbl_left_blocks td{
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	background-image:url(../images/blocks/left.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height: 63px;
	width:176px;
	vertical-align: middle;
}



table.tbl_right_blocks{
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding:2;
	background-color:#ffffff;

}

table.tbl_right_blocks th{

	vertical-align: middle;

}

table.tbl_right_blocks td{
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	background-image:url(../images/blocks/right.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:155px;
	height:63px;
	vertical-align: middle;
	}

table.tbl_footer{
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:1px;
	border-top-color:#cc0000;
	border-top-style:solid;
	border-collapse: collapse;
	padding:2;
	margin:2px;
	height:80px;

}

/* Text */

.txt_Bold_Black {
	font-family:tahoma;
	color:#000000;
	clear:both;
	font-size:12px;
	font-weight:bold;
	
}

.txt{
	font-family:tahoma;
	color:#000000;
	clear:both;
	font-size:12px;
	font-weight:normal;
	margin-left: 5px;
	line-height:20px;

}

.blackk_txt

{

	font-family: Tahoma;

	font-size: 10px;

	color: #000000;

	font-weight:bold;

}

.cv_txt

{

	font-family: Arial;

	font-size: 14px;

	color: #cc0000;

	font-weight:bold;

}

.cv_txt:hover

{

	font-family: Arial;

	font-size: 14px;

	color: #cc0000;

	font-weight:bold;

}





.txt_red_normal{
	font-family:tahoma;
	color:#cc0000;
	clear:both;
	font-size:12px;
	font-weight:normal;
	margin-left: 5px;
	line-height:20px;

}

.Title_Brwon
{
	font-family: Arial;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #663300;
}

.Title_darkgreen
{
	font-family: Arial;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #666600;
}

.Title_newsletter

{

	font-family: Arial;

	font-size: 16px;

	line-height: 18px;

	font-weight: bolder;

	color: #ffffff;

}

.Title_darkorange
{
	font-family: Arial;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #cc3333;
}
.Large_yellow_title
{
	font-family: Arial;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #ffcc00;
}

.txt_data{
	font-family: tahoma;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #666666;
}

.txt_darkgreen
{
	font-family: tahoma;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #666600;
}

.txt_darkorange
{
	font-family: tahoma;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #cc3333;
}

.white_txt
{
	font-family: Tahoma;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #ffffff;
}

.Company_Name
{
	font-family: Tahoma;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #003366;
}

.txt_footer{
    font-weight: normal;
    font-size: 12px;
    color: #6C7E21;
    line-height: 12px;
    font-family: Tahoma ;
    text-decoration: none;
}

/* Links Style*/

a.link_upper_menu {
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;
	line-height: 20px;
	font-family: Arial;
	text-decoration: none;
}
a.link_upper_menu:active {
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;
	line-height: 20px;
	font-family: Arial;
	text-decoration: none;
}
a.link_upper_menu:visited{
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;
	line-height: 20px;
	font-family: Arial;
	text-decoration: none;
}
a.link_upper_menu:hover
{
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;
	line-height: 20px;
	font-family: Arial;
	text-decoration: underline;
}


a.link_footer_links {
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	font-family: tahoma;
	text-decoration: none;
}
a.link_footer_links:active {
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	font-family: tahoma;
	text-decoration: none;
}
a.link_footer_links:visited{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	font-family: tahoma;
	text-decoration: none;
}
a.link_footer_links:hover
{
	font-weight: normal;
	font-size: 12px;
	color: #336699;
	line-height: 20px;
	font-family: tahoma;
	text-decoration: none;
}



a.link_footer {
	font-weight: normal;
	font-size: 16px;
	color: #000000;
	line-height: 20px;
	font-family: Arial;
	text-decoration: none;
}
a.link_footer:active {
	font-weight: normal;
	font-size: 16px;
	color: #000000;
	line-height: 20px;
	font-family: Arial;
	text-decoration: none;
}
a.link_footer:visited{
	font-weight: normal;
	font-size: 16px;
	color: #000000;
	line-height: 20px;
	font-family: Arial;
	text-decoration: none;
}
a.link_footer:hover
{
	font-weight: normal;
	font-size: 16px;
	color: #336699;
	line-height: 20px;
	font-family: Arial;
	text-decoration: none;
}


a.link_dotcom {
	font-weight: normal;
	font-size: 12px;
	color: #cc0000;
	line-height: 20px;
	font-family: Tahoma;
	text-decoration: none;
}
a.link_dotcom:active {
	font-weight: normal;
	font-size: 12px;
	color: #cc0000;
	line-height: 20px;
	font-family: Tahoma;
	text-decoration: none;
}
a.link_dotcom:visited{
	font-weight: normal;
	font-size: 12px;
	color: #cc0000;
	line-height: 20px;
	font-family: Tahoma;
	text-decoration: none;
}
a.link_dotcom:hover
{
	font-weight: normal;
	font-size: 12px;
	color: #336699;
	line-height: 20px;
	font-family: Tahoma;
	text-decoration: none;
}


/*Form Style Start*/
input{
	border-width:1px;
	border-color:#3399cc;
	border-style:solid;
	border-collapse:collapse;
	color:#000000;
	font-size:12px;
	line-height:16px;
	background-color:#FFFFFF;
	font-family:Tahoma;
}
/*Form Style End*/
ul.leftmenu-list{
list-style:circle;
color:#FFFFFF;
}


table.tbl_products{
	border-width:3px;
	border-color:#E5E9D2;
	border-style:solid;
	padding:2;
}

/* Upper Menu Start */

#tabs {
	float:left;
	width:100%;
	font-size:12px;
	font-family:Tahoma;
	line-height:normal;	
	margin-bottom:1em; /*margin between menu and rest of page*/
	overflow:hidden;
	}

#tabs ul {
	margin:0;
	padding:10px 10px 0 0px;
	list-style:none;
	float:right;
	
	}

#tabs li {
	display:inline;
	margin:0;
	padding:0;
	}
	
	
.lang_txt {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#060;
	text-decoration:none;
	font-weight:bold;
}

a.lang_txt:hover {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#e41f28;
	text-decoration:none;
	font-weight:bold;
}


#tabs a {
	float:left;
	background:url("../images/top-menu/left.html") no-repeat left top;
	margin:0;
	padding:0 0 0 6px;
	text-decoration:none;
	}

#tabs a span {
	float:left;
	display:block;
	background:url("../images/top-menu/right.html") no-repeat right top;
	padding:6px 15px 4px 6px;
	margin-right:2px;
	color:#000;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span {
	}

#tabs a:hover {
	background-position:0% -42px;
	}

#tabs a:hover span {
	background-position:100% -42px;
	}

/* Upper Menu End */

/* Button with images Style */


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

a.boldbuttons{
background: transparent url('../images/login-btn-bg/roundedge-blue-left.html') no-repeat top left;
display: block;
float: right;
font: normal 12px Tahoma; /* Change 13px as desired */
line-height: 22px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
height: 42px; /* Height of button background height */
padding-left: 8px; /* Width of left menu image */
text-decoration: none;

}

a:link.boldbuttons, a:visited.boldbuttons, a:hover.boldbuttons, a:active.boldbuttons{
color: #000000; /*button text color*/
}

a.boldbuttons span{
background: transparent url('../images/login-btn-bg/roundedge-blue-right.html') no-repeat top right;
display: block;
padding: 10px 10px 4px 2px; /*Set 10px to be equal or greater than'padding-left' value above*/
height:42px;
}

a:hover.boldbuttons{ /* Hover state CSS */
text-decoration: underline;
}


.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}
/* Button End */

/* Admin Style */

/* Tables */


table.tbl_admin{
	border-width:1px;
	border-collapse:collapse;
	border-color:#cccccc;
	border-style:solid;
	font-family:tahoma;
	font-weight:normal;
	font-size:12px;
	text-align:left;
	color:#333333;
}

table.tbl_admin th{

	vertical-align: middle;
	background-image:url(../images/th-tbl.jpg);
	background-position:center;
	background-repeat: repeat-x;
	font-family:Arial;
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
	height:35px;
	text-align:center;
}



table.adminfull{
	border-width: 1px;
	border-style: solid;
	border-color: white;
	border-collapse: collapse;
	background-color: white;
}
table.adminfull th {
	border-width: 1px;
	padding: 0px;
	border-style: solid;
	background-color: white;
    border-color: #154073;
}
table.adminfull td {
	border-width: 0px;
	padding: 2px;
	border-style: none;
	background-color: white;
}

table.service{
	border-width: 1px;
	border-style: solid;
	border-color: #cc0000;
	border-collapse: collapse;
	background-color: white;
}
table.service th {
	border-width: 0px;
	padding: 3px;
	border-style: none;
	background-color: #cc0000;
}
table.service td {
	border-width: 1px;
	padding: 3px;
	border-style: none;
	background-color: white;
}

table.login{
	border-width: 1px;
	border-style: solid;
	border-color: #cc0000;
	border-collapse: collapse;
	background-color: white;
}
table.login th {
	border-width: 0px;
	padding: 3px;
	border-style: none;
	background-color: #f6f6f4;
}
table.login td {
	border-width: 1px;
	padding: 3px;
	border-style: none;
	background-color: white;
}

table.admin{
	border-width: 1px;
	border-style: solid;
	border-color: #154073;
	border-collapse: collapse;
	background-color: white;
}
table.admin th {
	border-width: 1px;
    border-color: #154073;
	padding: 3px;
	border-style: solid;
	background-color: #154073;
}
table.admin td {
	border-width: 1px;
	padding: 0px;
	border-style: solid;
    border-color: #cc0000;
	background-color: white;
}

table.adminleftmenu{
	border-width: 1px;
	border-style: solid;
	border-color: #cc0000;
	border-collapse: collapse;
	background-color: white;
}
table.adminleftmenu th {
	border-width: 1px;
    border-color: #154073;
	padding: 3px;
	border-style: solid;
	border-collapse: collapse;
	background-color: #154073;
}
table.adminleftmenu td {
	border-bottom-width: 1px;
	border-bottom-color: #cc0000;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    padding: 3px;
	border-collapse: collapse;
	border-style: solid;

	background-color: white;
}

table.about{
	border-width: 0px;
	border-style: solid;
	border-color: #cc0000;
	border-collapse: collapse;
	background-color: white;
}
table.about th {
	border-width: 1px;
    border-color: #154073;
	padding: 3px;
	border-style: solid;
	border-collapse: collapse;
	background-color: #154073;
}
table.about td {
	border-bottom-width: 1px;
	border-bottom-color: #cc0000;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    padding: 3px;
	border-collapse: collapse;
	border-style: solid;

	background-color: white;
}


/* Text */
.slogan
{
	font-weight:bolder ;
	font-size: 16px;
	color: #154073;
	font-family: Tahoma;
	text-decoration: none;
}

.archive_titles
{
	font-weight:normal ;
	font-size: 13px;
	color: #154073;
	font-family: Tahoma;
	text-decoration: none;
}


.breakingnews{
  	font-weight: bold;
	font-size: 16px;
	color: #cc0000;
	font-family: Arial bold;
	text-decoration: none;
}

.welcome{
  	font-weight:bold ;
	font-size: 14px;
	color: #000;
	font-family: Tahoma;
	text-decoration: none;
}

.recentevent{
  	font-weight:bold ;
	font-size: 12px;
	color: #fff;
	font-family: Tahoma;
	text-decoration: none;
}

.cvtitle{
    font-weight:bolder ;
	font-size: 14px;
	color: #990000;
	font-family: Tahoma;
	text-decoration: none;
}

.menunumber{
    font-weight:bolder ;
	font-size: 12px;
	color: #cc0000;
	font-family: Tahoma;
	text-decoration: none;
}

.txtred{
	font-family: Tahoma;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #cc0000;
}

.txtgray{
	font-family: Tahoma;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #151515;
}

.txtwhite{
	font-family: Tahoma;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #ffffff;
}

.copyright{
	font-family: Tahoma;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #1f1f1f;
}

/* Links */
a.www {
    font-weight: bold;
    font-size: 8pt;
    color: #990000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none;
}
a.www:active {
    font-weight: bold;
    font-size: 8pt;
    color: #990000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none
}
a.www:visited{
    font-weight: bold;
    font-size: 8pt;
    color: #990000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none
}
a.www:hover
{
    font-weight: bold;
    font-size: 8pt;
    color: gray;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none
}

a.menulink {
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none;
}
a.menulink:active {
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none
}
a.menulink:visited{
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none
}
a.menulink:hover
{
    font-weight: normal;
    font-size: 12px;
    color: #cc0000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: underline;
}

a.company {
    font-weight: normal;
    font-size: 12px;
    color: #dcdcdc;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none;
}
a.company:active {
    font-weight: normal;
    font-size: 12px;
    color: #dcdcdc;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none
}
a.company:visited{
    font-weight: normal;
    font-size: 12px;
    color: #dcdcdc;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none
}
a.company:hover
{
    font-weight: normal;
    font-size: 12px;
    color: #dcdcdc;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: underline;
}

a.newstitle{
    font-weight: bold;
    font-size: 12px;
    color: #990000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none;
}
a.newstitle:active {
    font-weight: bold;
    font-size: 12px;
    color: #990000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none
}
a.newstitle:visited{
    font-weight: bold;
    font-size: 12px;
    color: #990000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none
}
a.newstitle:hover{
    font-weight: bold;
    font-size: 12px;
    color: #154073;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: underline;
}

a.cvmore {
    font-weight: normal;
    font-size: 12px;
    color: #666666;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none;
}
a.cvmore:active {
    font-weight: normal;
    font-size: 12px;
    color: #666666;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: underline;
}
a.cvmore:visited{
    font-weight: normal;
    font-size: 12px;
    color: #666666;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none;
}
a.cvmore:hover
{
    font-weight: normal;
    font-size: 12px;
    color: #cc0000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: underline;
}

a.newsmore {
    font-weight: normal;
    font-size: 11px;
    color: #990000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none;
}
a.newsmore:active {
    font-weight: normal;
    font-size: 11px;
    color: #990000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none
}
a.newsmore:visited{
    font-weight: normal;
    font-size: 11px;
    color: #990000;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: none
}
a.newsmore:hover
{
    font-weight: normal;
    font-size: 11px;
    color: #666666;
    line-height: 12pt;
    font-family: Tahoma ;
    text-decoration: underline;
}


/* Admin Style End */
